Cyberduck Mountain Duck CLI

#10357 closed defect (fixed)

Issue with delete markers in versioned buckets when renaming or deleting files

Reported by: gamecircus Owned by:
Priority: high Milestone: 6.7.0
Component: s3 Version: 6.6.1
Severity: major Keywords:
Cc: Architecture: Intel
Platform: macOS 10.13

Description

Deleting or moving items in an S3 bucket the changed won't be reflected in the bucket. If you look at the permissions of the items you will see an error that that item doesn't exist.

Attachments (2)

Screen Shot 2018-06-13 at 16.52.45.png (47.3 KB) - added by gamecircus on Jun 13, 2018 at 9:53:25 PM.
Screen Shot 2018-06-13 at 16.52.24.png (182.6 KB) - added by gamecircus on Jun 13, 2018 at 9:53:41 PM.

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Jul 18, 2018 at 5:02:55 PM by dkocher

  • Milestone set to 6.7.0

comment:2 Changed on Jul 19, 2018 at 6:10:28 PM by dkocher

  • Summary changed from S3 not updating correctly to Issue with delete markers in versioned buckets when renaming or deleting files

comment:3 Changed on Jul 25, 2018 at 11:53:39 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r44793.

Note: See TracTickets for help on using tickets.
swiss made software